worker_processes auto;

events {
    worker_connections 1024;
}

http {
    map $http_origin $cors_allow_origin {
        default "";
        "https://infer.luminacloud.ai" "https://infer.luminacloud.ai";
    }

    include /etc/nginx/conf.d/*.conf;
}
